
/* ********** Defaults - gets all browser baselines in sync ************* */
* {
	margin: 0;
	padding: 0;
}
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input {margin:0; padding:0;}
fieldset,img {border:none;}
caption,th {text-align:left;}
table {border-collapse:collapse; border-spacing:0;}
.clear {clear:both; height:0; line-height:1px; font-size:1px;}

.only-desktop, .not-mobile { display: block; }
.not-desktop,  .only-mobile { display: none; }

/* ********** basics - main typography *********** */
body {
background-color: #dce0e3;
color: #000;
font: normal 1em "freight-sans-pro", Arial, Helvetica, sans-serif;
}
h2,  h4, h5, h6 {
margin-top: .6em;
margin-bottom: .4em;
}
h1 {
font-size: 150%;
font-family: "freight-sans-pro", Arial, Helvetica, sans-serif;
font-weight:bold;
margin-top: 1em;
line-height:1em;
}

#home {
font-family: "freight-sans-pro", Arial, Helvetica, sans-serif;
}

#home h2 {
font-size: 280%;
font-family: "freight-sans-pro", Arial, Helvetica, sans-serif;
font-weight:bold;
margin-top: .5em;
line-height:1em;
}

h2 {
font-size: 100%;
margin-top: .5em;
margin-bottom: .5em;
}

h3 {
font-size: 100%;
margin-top: .2em;
margin-bottom: .2em;
}

.save-instructions {
	padding-top: .4em;
	font-size: 110%;
	font-weight:bold;
}
.hidden {
  position:absolute;
  left:-7000px;
  width:1px;
  overflow:hidden;
}
#content h3 {
font-size:110%;
margin-top: .6em;
}

h4 {
font-size: 105%;
}
h5 {
font-size: 90%;
}
h6 {
font-size: 80%;
}

#prospective h4 {
	font-style:italic;
}

/* removes vertical separator in front of first item in horizontal list */
#outside li.first, #footer li.first {
border-left: 0;
}
/* Skip to main content - for accessibility */
#skip a, #skip2 a {
position: absolute;
left: -1000px;
font-size: 80%;
color:#fff;
}
#skip a:focus, #skipnav a:active {
left: 220px;
top: 10px;
overflow: visible;
}
#skip2 a:focus, #skipnav a:active {
left: 480px;
overflow: visible;
}
hr {
border: 0; 
border-top: 1px solid #000;
border-bottom: 1px solid #000;
width: 100%;
height: 7px;
}

/* ******** container divs *********** */

#outside {
width:960px; text-align:center; margin: 0 auto;
/*background-color:#4f758b;*/
border-top:0;
box-shadow: 7px 0 10px -7px #888888, -7px 0 10px -7px #888888;
overflow:auto;
position:relative;
}

.second-level #outside {
background-color:#ffffff;	
}

		#outside #banner {
			margin: 0 auto;
			width: 960px;
			box-shadow: 0 0 7px 0 rgba(0,0,0,0.8);
			min-height: 140px;
		}
		.front-page #banner {
			width: 100%;
			position: fixed;
			color: black;
			text-align: center;
			top: 0;
			z-index: 10;
			overflow:hidden;
			background-color:#fff;
		}
		#banner h1 {margin:0; padding:0;display:none;}
		#banner a#caldayhome img {float:left;padding:5px 0px 0px 20px;display:inline;border:0;}
		#banner a#ucbhome img {float:right;padding:5px 10px 0px 0px;display:inline;border:0;}
		#banner .menu { background-color: #002d62; }
		#banner .menu a {
			color: #fff;
			display: inline-block;
			text-decoration: none;
		}
		#savethedate {float:left; width: 380px; height:15px; line-height:15px;overflow:hidden; text-transform: uppercase;background-color:#45c4e4; font-size: 120%;color:#fff;font-family: "freight-sans-pro", Arial, Helvetica, sans-serif;font-weight:bold;padding:10px;margin-left:20px;}
		#savethedate span {text-transform: none;padding-left: 10px; }
		#savethedate span a {text-decoration: none; color:#003262;font-size:100%; text-shadow: 1px 1px 2px rgba(0,0,0,0.2)}
		#savethedate span a:hover {text-decoration: none; color:#fff;text-shadow:none;}
		#social { 
		float:left; width:200px;
	    margin: 5px 10px 10px 20px;
	    text-align: left;
		}
		#social img {
		    border: 0 none;
		    padding-right: 2px;
		}
		.twitter, .facebook, .instagram, .googleplus {
		display: inline-block;
		width: 28px;
		height: 28px;
		margin-left: 4px;
		text-indent: -99999px;
		}
		.twitter {background: url('/img/socialmedia/twitter28sprite.png') bottom;}
		.facebook {background: url('/img/socialmedia/facebook28sprite.png') bottom;}
		.instagram {background: url('/img/socialmedia/instagram28sprite.png') bottom;}
		.googleplus {background: url('/img/socialmedia/googleplus28sprite.png') bottom;}

		.twitter:hover, .facebook:hover, .instagram:hover, .googleplus:hover {
			background-position: 0 0;
			margin-left: 4px;
		}
/* ******** menu div *********** */
nav .menu {
background-color:#002d62;
}

.menu {
	clear:both;
	font-size: 90%;
	font-weight:bold;
	text-align:center;
	font-family:"freight-sans-pro", Arial, Helvetica, sans-serif;
	padding-top:0.5em; padding-bottom:0.5em; vertical-align:middle;
	width:100%;
}
.front-page #outside nav.menu ul  {
background-color:#002d62;	
}
.menu ul li {
list-style-type:none;
display:inline;
/*padding: 0 5em;*/
padding: 0 1em;
}
#banner .menu a {
text-decoration:none;
}
#banner .menu a:visited {
text-decoration:none;
} 
#banner .menu a:hover, .menu a:visited:hover{
color: #00B0DA;
}
#banner .menu a.active {
color: #00B0DA;
}
#banner .menu li.hashtag a{color: #00B0DA; font-weight:bold;font-size:110%;}

.youngones .youngones a, .youngones .youngones a:hover, li.youngones a {
color:#00B0DA;;	
}
.prosp .prosp a, .prosp .prosp a:hover, li.prosp a{
color:#00B0DA;	
}
.plan .plan a, .plan .plan a:hover {
color:#00B0DA;	
}
.find .find a, .find .find a:hover {
color:#00B0DA;	
}
.tour .tour a, .tour .tour a:hover {
color:#00B0DA;
}
.marketplace .marketplace a, .marketplace .marketplace a:hover {
color:#00B0DA;
}


/* *********** list-index anchors ************* */

#list-index {
font-size: 70%;
text-align:left;
font-family: Arial, Helvetica, sans-serif;
}
#list-index ul  {
padding: 10px 10px 10px 0;
}
#list-index ul li {
list-style-type:none;
display:inline;
padding: 0 .6em 0 1.5em;
border-left: 1px solid #000;
}
#list-index a, #list-index a:visited {
text-decoration:none;
color: #000;
}
#list-index a:hover, #list-index a:visited:hover {
text-decoration:underline;
color: #c19e36;
}
#list-index li.first {
border-left: 0;
padding-left: 0;
margin-left:0;
}

/* *********** Main content content ************ */
#contentcolfull {
width:90%;
margin:2em;
float:none;
padding:0em;
margin-top:10px;
}

#contentcol1 {
/*width:500px;*/
width:520px;
margin-left:2em;
padding-top:0em;
}

#contentcol1a {
width:390px;
padding-top:0em;
margin-left:2em;
float:left;
}
#contentcol1b {
float:left;
width:570px;
padding-top:0em;
margin:0 1em 0 2em;
}
#contentcolfull h1, #contentcol1a h1  {
color:#00b0da;
font-family:"freight-micro-pro", Arial, Helvetica, sans-serif;	
}
#contentcol1 h1{
color:#00b0da;
font-family:"freight-micro-pro", Arial, Helvetica, sans-serif;	
margin-top: 1.5em;
}
#contentcol1 h2, #contentcol1a h2 {
font-size:1.2em;font-family:"freight-micro-pro", Arial, Helvetica, sans-serif;	color:#E09E19;
}
#contentcolfull h1 {}
#contentcolfull h2{
	font-size:1.5em;font-family:"freight-micro-pro", Arial, Helvetica, sans-serif;	color:#00b0da;margin-top:1em;
}
#contentcol2 {
float:right;
width:370px;
padding-top:1em;
margin-right:2em;	
}
#contentcol2a {
float:right;
width:465px;
padding-top:1em;
padding-left: 1.5em;
margin-right:1em;	
background-color:#ececed;
padding-bottom:40px;
margin-top: 1em;
}
#contentcol2b {
float:left;
width:320px;
padding-top:0;
padding-left: 0;
margin-right:0;	
padding-bottom:40px;
margin-top: 0.5em;
text-align:left;
}
#contentcol2a hr {width: 58%; float:left; height: 1px; border: none; border-bottom:1px solid #003262; margin:30px 0px 0px 0px;padding:0}
#contentcol2a h3 {
	font-size:1.4em;
	color: #003262;
	font-family:"freight-micro-pro", Arial, Helvetica, sans-serif;	
	float:left; width: 40%;
}
#featuredevents {width: 100%; margin:0; padding:0;}
#featuredevents h4 {font-weight: bold; font-size:1em;margin-bottom: 0px;color:#00b0da;text-transform: uppercase;}
#featuredevents .feature a, #featuredevents .feature a:hover {text-decoration: none;}
#featuredevents .feature {
	width:224px; height: 240px; float:left; padding: 0; margin: 0; position: relative;
}
#featuredevents .feature .caption{
	position: absolute;
	top: 171px;
	left: 6px;
	background-color:#fff;
	opacity: 0.9;-moz-opacity: 0.9; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=.9);
	width: 204px;
	height:47px;
	padding:3px 3px;
	font-weight:500;
	font-size:14px;
	line-height: 15px;
	border-radius:3px;
    -webkit-border-radius:3px;
    -moz-border-border-radius:3px;
}
#contentcol2 img {
border:1px solid #000000;
}

#rtcolemptydiv {
background-color:#cfdd45;
padding-left:1em;
width:90%;
height:1px;
}

.rtcolhilite {
background-color:#00b0da;	
color:#ffffff;
padding:.3em .3em .3em 1em;
width:90%;
margin:.5em;
}


.rtcolnormal {
background-color:#ffffff;
color:#003262;
padding:.3em .3em .3em 1em;
width:90%;
margin:.5em;
}

rtcolnormal a {
text-decoration:none;
}

.rtcolnormal a:hover {
color:#00B0DA;	
text-decoration:none;
}

#rtcolimg {
margin-top:1em;
margin-bottom:1em;
}

#content {
text-align:left;
position:relative;
background-color: #ffffff;
margin-top:15px;
}

/*#events #content {
min-height:415px;
} */

#content p, #homecolcontent p {
margin: .5em 0;
line-height:1.4em;
}
/* #content ul li {
margin: .3em 0 .3em 1.3em;
} */
#content ul li {margin:0;}
#find ul.browselist li, #bycat ul.browselist li {margin: .3em 0 .3em 1.3em;}

#content ol {
margin-left:3em;
}
#content ol li {
margin: .3em 0;
}
#content a {
color:#003061;
text-decoration:underline;
}
#content a:hover, #content a:hover:visited {
color:#00b0da;
text-decoration:underline;
}
#content a:visited {
color:#4f758b;
}
a.button, input.button {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #00B0DA), color-stop(1, #00B0DA) );
    background:-moz-linear-gradient( center top, #00B0DA 5%, #00B0DA 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00B0DA', endColorstr='#00B0DA');
    background-color:#00B0DA;
    -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
    border:1px solid #00B0DA;
    display:inline-block;
    color:#ffffff;
	font-family: "freight-sans-pro", Arial, Helvetica, sans-serif;
    font-size:15px;
    font-weight:bold;
    font-style:normal;
    height:30px;
    line-height:28px;
	padding: 0 5px;
    width:auto;
    text-decoration:none;
    text-align:center;
	cursor: pointer;
	margin: 0;
}
#print-button, #download-button {
	margin: 0 6px;
}


#content a.button, #contentcol1 a.button, #contentcol2 a.button {
    color:#ffffff;
	text-decoration: none;
}
#contentcol1 a.button, #contentcol2 a.button { margin-top: 5px;}
#content a.button:hover, #contentcol2 a.button:hover, #contentcol a.button:hover {color:#F3F3F3}
#smartbox a, #sharebox a {
color:#003061;
text-decoration:underline;
}
#smartbox a:hover, #smartbox a:hover:visited, #sharebox a:hover, #sharebox a:hover:visited {
color:#ffffff;
text-decoration:underline;
}
#smartbox a:visited, #sharebox a:visited {
color:#ffffff;
}
/* puts all images in #content section on separate line; override for individual img's with display:inline; if required */
#content img {
display:block;
}

#content table {
font-size: 90%;
margin-bottom: 0.5em;
}
table.mkplace {
border-collapse: collapse;
width: 100%;
}
.mkplace th, .mkplace td {
padding: 4px;
text-align: left;
vertical-align:top;
}

.mkplace tbody tr:hover {
background-color:#c8c8c8;
}

.breadcrumbs {
font-size:85%; 
margin-top:.5em;
}

#home #content h3 {
font-size:125%;	
font-weight:bold;
margin-top: .4em;
margin-bottom: -.2em;
}

#sidebar {
float:right; 
width:260px;
margin-top:1.7em;
border-left:1px solid #ffffff;
padding-left:1em;
}


#signup {
background-color:#45c4e4;
padding:2em 1.5em;	
}

#smartbox {
background-color:#00b0da; 
width:340px;
padding: .5em 1em 1em 1em;
margin-bottom:1em;
}

#sharebox {background-color:#9dad33; width:340px;padding: .5em 1em 1em 1em;margin-bottom:1em;}
#smartbox h2, #sharebox h2 {color:#ffffff; font-family:"freight-micro-pro", Arial, Helvetia, serif;}

.previewblue {
color:#36C;
}

#subbnr {
background-color:#fdb813;
width:100%;
padding:.2em 0 .4em 0;
color:#003a70;
font-size:110%;
vertical-align:middle;
}
#subbnr h2 {
margin-left:2em;	
font-size: 95%;
}
#subbnr img {
display:inline;	
vertical-align:middle;
}
#shareblock {
float:right;
margin-right:1em;
vertical-align:middle;
margin-top:.4em;
}

.sharetext {
padding-top: .3em;
margin-right:1em;
vertical-align:middle;
}
.searchtab {
border-top-left-radius: 15px 15px; 
border-top-right-radius: 15px 15px; 	
background-color:#fdb813;
padding:.1em .7em .4em .7em;
color:#000;
font-family: "ff-meta-sc-web-pro",sans-serif;
font-weight:bold;
font-size:90%;
box-shadow: 3px 3px 5px #ccc;
text-align:center;
margin-top:1.5em;
}
#schedule .searchtab h3 a {
text-decoration:none;
color:#000;	
}
#schedule .searchtab h3 a:hover {
text-decoration:underline;
color: #527091;
}




#toptab {
position:absolute;
top:5px;
left:30px;
}

#video {
width:900px;
}

#videocol1 {
width:430px;
margin-left:2em;

}
#videocol1 img, #videocol2 img {
margin-bottom:1em;
}

#videocol2 {
float:right;
width:427px;

}

#slider {
background-color:#ffffff;
width:590px; 
margin-left:2em;	
}
#homecol1 {
width:640px;
margin-top:2em;
margin-left:2em;
padding-right:5em;
}

#homecontent {
width:920px;
margin-top:2em;
margin-left:0;
text-align:left;
}
#homecontent h3 {
margin-left:2em;
color:#ffffff;
}
#prospcol1 {
width:420px;
margin:3.5em 2em 0 0;
vertical-align:top;
padding-right:2em;
}
#prospcol2 {
width:420px;
float:right;
vertical-align:top;
margin:2.5em 2em 0 0;
padding-left:35px;
border-left:1px solid #ccc;
}
#youngcol1 {
width:420px;
margin:0 2em;
vertical-align:top;
border-right:1px solid #ccc;
padding-right:2em;
}
#youngcol2 {
width:410px;
float:right;
vertical-align:top;
padding-right:20px;
}
#plancol1 {
width:350px;
position:absolute;
top:2em;
left:2em;
}
#plancol2 {
padding-bottom:1em;
padding-right:1em;
}
#plancolcontent {
width:530px;
margin-left:380px;
}

#plancolfloat {
padding-top:100px;
margin-bottom:50px;
padding-right:1.5em;
margin-right:1.5em;
width:225px;
border-right:1px solid #ccc;
float:left;
/*padding-bottom:210px;*/
}

#reptile {
position:relative;
background-image:url(/calday/img/lizard.jpg);
min-height:526px;	
}

#home #schedule {
width:370px;
position:absolute;
top:5px;
left:540px;
padding-left:1em;
}

#young #schedule {
width:400px;
position:absolute;
top:325px;
left:500px;
}



#content ul li {
list-style-position:inside;
}



#plan #schedule {
width:400px;
position:absolute;
top:325px;
left:500px;
}


#marketplace #content {
padding:0 480px 0 2em;
}
#concert #content {
padding:0 2em 0 2em;	
	
}

#formsignup {
margin:2em 2em 2em 3em;
}

#formemailevents {
margin:2em 2em 2em 0;
}
#formemailmycalday {
margin:0 0 .2em 0;
width:300px;
float:left;
}
#formemailmycalday input.textField {width:150px; height:30px;margin:0;padding:0;}
#iconkey { padding:0 1em; border:1px dotted #e4e4e4; margin:1em 0; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;width:300px; background-color:#E4E4E4;}
#forkidskey, #campaignkey {
margin-top:1em;
margin-bottom:1em;
}

#passport {
border:1px solid #00B0DA;
padding:1em;
}

#content #searchresultsrightcol {
position:absolute;
top:20px;
left:498px;
}

#young #content #searchresultsrightcol, #prospective #content #searchresultsrightcol, #museums #content #searchresultsrightcol {
position:absolute;
top:20px;
left:560px;
}

#plancolcontent p.largetype {
line-height:1.2em;
margin-top:1.5em;
margin-bottom:.3em;
}
#young #content p.largetype, #prospective #content p.largetype, #homecontent p.largetype {
line-height:1.2em;
margin-top:1em;
margin-bottom:.3em;
}

.largetype {
font-family: "freight-sans-pro", Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:145%;
}
.largetype2 {
font-family: "freight-sans-pro", Arial, Helvetica, sans-serif;
font-weight:bold;
color:#666;
font-size:135%;
}
.medtype {
font-family: "freight-sans-pro", Arial, Helvetica, sans-serif;
font-weight:bold;
color:#666;
font-size:125%;
}
.medtype2 {
font-family: "freight-sans-pro", Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:110%;
}

.twfeed {
font-size: 90%;
}

.event_listing {
padding: 0.8em;
background-color:#ffffff;
} 
.button-full {
font-weight:bold;
font-size:110%;
font-family: "freight-sans-pro", Arial, Helvetica, sans-serif;
}

/* ********* images  *********** */
/* Apply class to <div> containing image and optional caption. Specify div width inline to match img width */

/* For image floated on right of text */
.pixRight {
margin: .1em 0 .3em .5em;
float: right;
font-size: 75%;
color: #300;
}
/* For image floated on left of text */
.pixLeft {
margin: .1em 1em .3em 0;
float: left;
font-size: 75%;
color: #300;
}

/* ********** footer *********** */
/* Horizontal unordered list for footer links */
#cdfooter {
font-size: 70%;
text-align:center;
padding-bottom:1em;
font-family: Arial, Helvetica, sans-serif;
background-color:#ffffff;
}
#cdfooter ul  {
padding: 10px 20px 10px 20px;	
}
#cdfooter ul li {
list-style-type:none;
display:inline;
padding: 0 1em 0 1.2em;
border-left: 1px solid #000;
}
#cdfooter a, #cdfooter a:visited {
text-decoration:none;
color: #000;
}
#cdfooter a:hover, #cdfooter a:visited:hover {
text-decoration:underline;
color: #c19e36;
}

#events #cdfooter ul, #find #cdfooter ul {
padding: 20px 20px 10px 20px;
}

/* ********** vidoe on home page *********** */

#player_1_wrapper, #player_2_wrapper, #player_3_wrapper {
/*		margin-bottom: 1em;*/
	}
	#player_1_wrapper {}
	
#player_1, #player_2, #player_3 {float:left;width:427px;height:240px;}
#player_3, #createcalday {margin-top:1em;}
	
/********buttons*****************/

#tenreasonsbutton {
		cursor: pointer;
		cursor: hand;
		width:400px;		
}

#tenreasonsbutton img {
		border: none;
}

#calday-search-button {
        background: url(/calday/img/buttons/search.png);
        width: 91px;
        height: 29px;
        border: 0;
        padding: 0;
        margin: 0;
		text-transform: capitalize; /* hack for IE7 */
        text-indent:-9999px;
		cursor: pointer;
		cursor: hand;
}


#calday-save-list-button {
        background: url("/calday/img/buttons/savemycalday.png") no-repeat;
        width: 182px;
        height: 29px;
        padding: 0;
        margin: 0;
		border: 0px solid #FFFFFF; /* hack for IE7 */
		color: transparent;
		text-transform: capitalize; 
/*        text-indent:-9999px;*/
		cursor: pointer;
		cursor: hand;
		line-height:100px;
		overflow:hidden;
}

#share-mycalday-list-button {
        width: 135px;
        height: 31px;
        padding: 0;
        margin: 1em 0 0 0;
		border: 0px solid #FFFFFF; /* hack for IE7 */
		color: transparent;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #00B0DA), color-stop(1, #00B0DA) );
    background:-moz-linear-gradient( center top, #00B0DA 5%, #00B0DA 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00B0DA', endColorstr='#00B0DA');
    background-color:#00B0DA;
    -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
    border:1px solid #00B0DA;
    display:inline-block;
    color:#ffffff;
	font-family: "freight-sans-pro", Arial, Helvetica, sans-serif;
    font-size:15px;
    font-weight:bold;
    font-style:normal;
    height:30px;
    line-height:28px;
	padding: 0 5px;
    width:auto;
    text-decoration:none;
    text-align:center;
	cursor: pointer;
}
#contentcol2 a.viewbutton {
	
	margin-top:0px;
	margin-bottom:1em;
	background: url(/calday/img/buttons/viewmycalday.png) no-repeat top center;
	text-indent:-999999px;
	width:172px;
	height:30px;
	display:block;
	cursor: pointer;
	cursor: hand;
}


/******forms********************/
/*
#savemycaldayform {
	margin: 2em 0 0 0;
}
*/

/******social media on share page********************/
#sharemycaldayblock  {
	padding:0;
	margin-top: 0.9em;
	float:left;
	width: 100px;
}

/****** events *************/
#dialog {font-size:75%;}
#dialog {line-height: 190%;font-family: "freight-micro-pro",Arial,Helvetica,sans-serif;}
#dialog a {font-size: 110%; color:  #527091; font-weight: bold;font-family: "freight-micro-pro",Arial,Helvetica,sans-serif;}
#dialog a.button {color:#fff;font-family: "freight-sans-pro",Arial,Helvetica,sans-serif;}
a#viewmycalday {font-size:140%; padding:0.8em;float:left;}
.ui-dialog .ui-state-error { padding: .3em; }
.ui-dialog .ui-dialog-title {color: #002654; font-family: "freight-micro-pro",Arial,Helvetica,sans-serif;}
.ui-dialog .ui-dialog-buttonpane button {color: #002654; font-family: "freight-micro-pro",Arial,Helvetica,sans-serif;font-size:75%;}
#dialog h1 {color: #00B0DA;font-family: "freight-micro-pro",Arial,Helvetica,sans-serif;}

a#viewmycalday {
	float:left;
	margin-top:10px;
	background: url(/calday/img/buttons/viewmycalday.png) no-repeat top center;
	text-indent:-999999px;
	width:172px;
	height:30px;
	display:block;
}
#add-btn span.ui-button-text, #add-btn2 span.ui-button-text, #add-btn3 span.ui-button-text, #add-btn4 span.ui-button-text {
	font-size:12px;
	padding: 0.3em 1.8em 0.3em 0.5em;
	background: url(/calday/img/buttons/plus-sign.png) no-repeat 32px center;
}
#remove-btn span.ui-button-text, #remove-btn2 span.ui-button-text, #remove-btn3 span.ui-button-text, #remove-btn4 span.ui-button-text {
	font-size:12px;
    padding: 0.3em 1.8em 0.3em 0.5em;
	background: url(/calday/img/buttons/minus-sign.png) no-repeat 55px center;
}
#this_event_detail h2 {color:#F00;}
#share-text .roundedbox {
float:left; margin: 0.5em 0.5em 0.5em 2em; padding:.2em;border-radius:3px;-webkit-border-radius:3px;
    -moz-border-border-radius:3px;background-color:#EDF4ED;
	border: 1px solid #b9d3b6;color:#003262; width:auto;
}
#share-text .roundedbox a {font-weight:bold; text-decoration: none;}
#share-text .fineprint {float:left;font-size:75%; margin-top: 1em ;width: auto;}
#rebel-container {
 margin: 0 1em 0 1em;
}

#print-banner {
	display: none;
}


/* Rebel Mouse */
#site-info {
	display:none  !important;
}

.network .following {
	display:none  !important;
}

.network .also-on-rm {
	display:none  !important;
}

/* ###### Share Story Form #########*/
.error {color:red; font-style: italic;}

#contentcol2b .share {float:left; background-color: #edf4ed;margin-top:0;margin-right: .2em; margin-left: 0; width: 300px; padding: 0.6em 0.6em; border-radius:9px;
    -webkit-border-radius:9px;
    -moz-border-border-radius:9px;
	height: 407px; border: 2px solid #dadada;color:#003262;}

#contentcol2b .shareform {width:310px;margin-right: 0; margin-left: 0; float:left;padding: 0;  }

#contentcol2b .story {
    width:100%;
	height: 520px;
    background: #FFF;
	margin-top: 20px;
	margin-left: 0;
	margin-right: 0;
    padding:10px 0px 20px 10px;
    box-shadow:rgba(122, 122, 122, 0.7) 0 2px 5px 0px;
    -webkit-box-shadow:rgba(122, 122, 122, 0.7) 0 2px 5px 0px;
    color: #666;
}
#contentcol2b .share h3 {
    padding: 6px 0px 4px 30px;
    display: block;
	font-size: 20px;
	line-height: 22px;
    margin: 0px -30px 10px -30px;
    color: #003262;
	font-family:"freight-micro-pro", Arial, Helvetica, sans-serif;
}
#contentcol2b .story h3 {
    padding: 6px 0px 4px 0px;
    display: block;
	font-size: 20px;
	line-height: 22px;
    margin: 0px 0px 10px 0px;
    color: #003262;
	font-family:"freight-micro-pro", Arial, Helvetica, sans-serif;
}
#fineprint {
    color: #003262;
	font-size:0.9em;
	line-height:auto;
	font-weight: normal;
	font-family:"freight-sans-pro", Arial, Helvetica, sans-serif;
	}
#fineprint p {margin:10px 0px;}
#contentcol2b .share h3 { border-bottom: 1px solid #00B0DA; padding: 6px 0px 4px 0px;margin: 0px 0px;}
#contentcol2b .shareform h4, #contentcol2b .share h4 { margin: 10px -10px 0px 0px;}
#contentcol2b .shareform h4 img, #contentcol2b .share h4 img { display:inline;float:left;margin-right:7px;}
#contentcol2b .shareform p, #contentcol2b .share p { margin: 0px 0px 0px 50px; }
#contentcol2b .shareform a, #contentcol2b .share a {text-decoration: none;}
#contentcol2b .share a#showfineprint { float:right;text-decoration: underline; font-size: 0.8em;}
.story h3>span {
    display: block;
    color: #C4C2C2;
}
.story label {
    display: block;
    margin: 0px 0px 0px;
}
.story label>span {
    float: left;
    width: 80px;
    text-align: right;
    padding-right: 8px;
    margin-top: 2px;
    color: #969696;
	font-size:0.8em;
	line-height:0.9em;
}
.story input[type="text"], .story input[type="email"], .story textarea, .story select{
    color: #555;
    width: 58%;
    padding: 3px 3px 3px 8px;
    margin-top: 2px;
    margin-right: 6px;
    margin-bottom: 16px;
    border: 1px solid #e5e5e5;
    background: #fbfbfb;
    outline: 0;
    -webkit-box-shadow: inset 1px 1px 2px rgba(200,200,200,0.2);
    box-shadow: inset 1px 1px 2px rgba(200,200,200,0.2);
}
.story textarea{
    height:100px;
}
.story .button {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #00B0DA), color-stop(1, #00B0DA) );
    background:-moz-linear-gradient( center top, #00B0DA 5%, #00B0DA 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00B0DA', endColorstr='#00B0DA');
    background-color:#00B0DA;
    -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
    border:1px solid #00B0DA;
    display:inline-block;
    color:#ffffff;
    font-size:15px;
    font-weight:bold;
    font-style:normal;
    height:30px;
    line-height:28px;
    width:120px;
    text-decoration:none;
    text-align:center;
}
.story .button:hover {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0495b8), color-stop(1, #00B0DA) );
    background:-moz-linear-gradient( center top, #0495b8 5%, #00B0DA 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0495b8', endColorstr='#00B0DA');
    background-color:#00B0DA;
}
.story .button:active {
    position:relative;
    top:1px;
}
.story select {
    background: url('/calday/img/down-arrow.png') no-repeat right, -moz-linear-gradient(top, #FBFBFB 0%, #E9E9E9 100%);
    background: url('/calday/img/down-arrow.png') no-repeat right, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FBFBFB), color-stop(100%,#E9E9E9));
   appearance:none;
    -webkit-appearance:none;
   -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width: 62%;
}
/*custom upload elements*/

.story .customfile-input { position: absolute; cursor: pointer; background: transparent; border: 0; opacity: 0; -moz-opacity: 0; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); z-index: 9999;  }
.story .customfile { cursor: pointer; overflow: hidden; position: relative; color: #555; width: 58%; padding: 2px 3px 2px 5px; margin-top: 2px; margin-right: 3px; margin-bottom: 16px; border: 1px solid #e5e5e5; background: #fbfbfb;   outline: 0;
	 -webkit-box-shadow: inset 1px 1px 2px rgba(200,200,200,0.2);
    box-shadow: inset 1px 1px 2px rgba(200,200,200,0.2);float:left;
}

.story .customfile-disabled { opacity: .5; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); cursor: default;  }
.story .customfile-feedback { display: block; margin: 1px 1px 1px 5px; font-style: italic; }
.story .customfile-feedback-populated { font-style: normal; font-weight: normal; padding-left: 20px; background: url(/calday/img/icon-generic.gif) left 4px no-repeat; }
.story .customfile-button { background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #00B0DA), color-stop(1, #00B0DA) );
    background:-moz-linear-gradient( center top, #00B0DA 5%, #00B0DA 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00B0DA', endColorstr='#00B0DA');
    background-color:#00B0DA;
    border:1px solid #00B0DA;
    display:inline-block;color: #fff; float: right; width: 50px; padding: 0 .2em;  text-align: center; text-decoration: none;  font-size: 1em; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }
	
.story .customfile-hover .customfile-button, .customfile-focus .customfile-button  {     background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0495b8), color-stop(1, #00B0DA) );
    background:-moz-linear-gradient( center top, #0495b8 5%, #00B0DA 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0495b8', endColorstr='#00B0DA');
border-color:#aaa;  padding: 0 .2em;  }
.story .customfile-focus .customfile-button { outline: 1px dotted #ccc;  }

/*file type icons*/
.story .customfile-ext-jpg, .customfile-ext-gif, .customfile-ext-png, .customfile-ext-jpeg, .customfile-ext-bmp { background-image: url(/calday/img/icon-image.gif);}
.story .customfile-ext-mp3, .customfile-ext-mp4, .customfile-ext-mov, .customfile-ext-swf, .customfile-ext-wav, .customfile-ext-m4v { background-image: url(/calday/img/icon-media.gif);}
.story .customfile-ext-zip, .customfile-ext-tar, .customfile-ext-sit { background-image: url(/calday/img/icon-zip.gif);}

/** marketplace tables structure **/
#wrapper {
  display: block;
  width: 90%;
  background: #fff;
  margin: 0;
  padding: 8px 0px;
}

#mktplace{
  margin: 0;
  font-size: 1.2em;
  margin-bottom: 15px;
}


#mktplace thead {
  cursor: pointer;
  background: #b9d3b6;
}
#mktplace thead tr th { 
  font-weight: bold;
  padding: 4px 6px;
}
#mktplace thead tr th span { 
  padding-right: 20px;
  background-repeat: no-repeat;
  background-position: 100% 100%;
}

#mktplace thead tr th.headerSortUp, #mktplace thead tr th.headerSortDown {
  background: #b9d3b6;
}

#mktplace thead tr th.headerSortUp span {
  background-image: url('/calday/img/uparrow.png');
}
#mktplace thead tr th.headerSortDown span {
  background-image: url('/calday/img/downarrow.png');
}

#mktplace tbody tr { 
  color: #555;
  border: 1px solid #ccc;
}
#mktplace tbody tr td {
  text-align: center;
  padding: 3px 6px;
}
#mktplace tbody tr td.lalign {
  text-align: left;
}
.gm-style .gm-style-iw, .gm-style .gm-style-iw a, .gm-style .gm-style-iw label, .gm-style .gm-style-iw div {
	text-align:center;
    color:black;
	width:257px;
	padding:0 0 0 5px;margin: 0;
	overflow:hidden;
}
.gm-style .gm-style-iw span, .gBubble span {font-size:100%; font-weight: bold;}
